Bug 1414886 - Central Admin - Impossible to distinguish Customize Templates
Summary: Central Admin - Impossible to distinguish Customize Templates
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.7.1
Assignee: Lucy Fu
QA Contact: Alex Newman
URL:
Whiteboard: ca:ui
Depends On: 1400991
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 16:34 UTC by Satoe Imaishi
Modified: 2017-02-27 19:29 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1400991
Environment:
Last Closed: 2017-02-27 19:29:17 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-19 18:05:49 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/4a41661f5bac25aa83ac920845d841b2b060a4a6

commit 4a41661f5bac25aa83ac920845d841b2b060a4a6
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Wed Jan 18 14:15:35 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 19 13:03:04 2017 -0500

    Merge pull request #13045 from lfu/in_region_1400991
    
    Look for resources in the same region as the selected template during provisioning.
    (cherry picked from commit a25bb6c7f828ec1e0c953fffa26a9e7297adbfa2)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1414886

 app/models/miq_provision_virt_workflow.rb              | 10 ++++++++++
 app/models/miq_request_workflow.rb                     |  4 ++++
 app/models/mixins/cloud_init_template_mixin.rb         |  5 ++++-
 .../redhat/infra_manager/provision_workflow_spec.rb    | 18 ++++++++++++++++++
 4 files changed, 36 insertions(+), 1 deletion(-)

Comment 4 errata-xmlrpc 2017-02-27 19:29:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.